﻿*
{
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;	
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html
{
	background-color: #BDBDBD;
}

body {
    width: auto !important;
    height: auto !important;
    color: rgb(102, 102, 102);
    display: block;
    margin: 8px !important;
    background-color: White;
    min-height: calc(100% - 16px);
    border-radius: 5px;
}

.header
{
	height: 70px;
	width: 100%;
}
	
.title-strip
{
	height: 25px;
	width: 100%;
}
	
.logo-image
{
	height: 70px;
	max-width: 100%;
}
	
.notification-block
{
	float: right;
	height: 70px;
	line-height: 70px;
	padding-right: 5px;
}
	
.div-row
{
	width: 100%;
	float: left;
}
	    
.div-row-no-data
{
    color: #ccc;
    padding: 5px 0;
    margin: 4px 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: dashed 1px #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
	
.div-column
{
	position: relative;
	width: 20%;
	height: 200px;
	float: left;
}
	
.div-cubelet-column
{ 
	position: relative;
	float: left;
	width: 50%;
	height: 20px;
}

.cubelet-box-left {
    margin-bottom: 25px;
    margin-left: 10px;
    margin-right: 12.5px;
    -webkit-box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.3);
    border-radius: 5px;
    border: 1px solid white;
}

.cubelet-box-right {
    margin-bottom: 25px;
    margin-left: 12.5px;
    margin-right: 10px;
    -webkit-box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.3);
    border-radius: 5px;
    border: 1px solid white;
}

.cubelet-title {
    height: 30px;
    width: 100%;
    line-height: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.cubelet-filter {
    display: none;
}

.cubelet-filter > input {
    margin: 2px;
}
	
.cubelet-body
{
	background-color: White;
	position: relative;
	overflow: auto;
}
	
.cubelet-content
{
    padding: 5px;
    padding-bottom: 20px;
    float: left;
    width: 100%;
}
	
.cubelet-content-column
{
	float: left;
	height: 30px;
	line-height: 30px;
	position: relative;
	width: 100%;
    border-right: 4px solid White;
}
	
.cubelet-header-border
{
	border-bottom: 3px solid #f0f0f0;
}
	
.cubelet-column-width-10
{
	width: 10%;
	text-align: center;
}
	    
.cubelet-column-width-15
{
	width: 15%;
}
	    
.cubelet-column-width-80
{
	width: 80%;
}
	
.cubelet-column-width-70
{
	width: 70%;
}
	
.cubelet-column-width-20
{
	width: 20%;
}
	    
.cubelet-column-width-23
{
	width: 23.333%;
}
	
.cubelet-column-width-90
{
	width: 90%;
}
	    
.row-text
{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
	
.alt-row
{
	background-color: #f0f0f0;
}
	
.big-nav-button
{
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	float: left;
	position: absolute;
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	cursor: pointer;
	overflow: hidden;
	border: none;
	color: rgb(255,255,255);
	text-align: center;
	-o-text-overflow: clip;
	text-overflow: clip;
	-webkit-box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
	box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	transition: all 0.2s linear; 
    border-radius:5px;
}	
.admin-icon-image
{
	height: 73px;
	margin-top: 35px;
	margin-bottom:6px;
}

.admin-options-text
{
	color: White;
	font-size: 18px;
}
	
.cubelet-row
{
	border-left: 3px solid white;
	border-right: 3px solid white;
}
	
.hand-hover:hover
{
	cursor: pointer; 
	cursor: hand;
}

#dialog-box {
    display: none;
    position: absolute;
    left: 100px;
    top: 50px;
    right: 100px;
    bottom: 50px;
    background-color: White;
    -webkit-box-shadow: 3px 3px 11px 0px rgba(1,1,1,0.5);
    box-shadow: 3px 3px 11px 0px rgba(1,1,1,0.5);
    z-index: 9999;
    border-radius: 5px;
}
	
.dialog-overlay
{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url("../Images/transparent_bg_green.png");
	background-repeat: repeat;
	z-index: 999;
}
	    
.library-overlay
{
	z-index: 99999;
}

#library-dialog-box {
    display: none;
    position: fixed;
    height: 90%;
    width: 90%;
	margin-left: calc((100% - 90%) /2);
	margin-top: calc((100% - 90%) /2);
    /* left: 30%; */
    /* top: 30%; */
    /* margin-left: -350px; */
    /* margin-top: -200px; */
    background-color: White;
    -webkit-box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
    box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
    z-index: 999999;
}
	    
#information-dialog-box, #comment-dialog-box
{ 
	display: none;
	position: fixed; 
    max-width: 90%;
    height: auto;
	width: 700px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	background-color: White;
	-webkit-box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
	box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
	z-index: 999999;
}
	    
.admin-table
{
    position: relative;
    border: none;
    color: rgb(102, 102, 102);
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: left;
    padding-bottom: 20px;
    width: 100%;
    border-collapse: collapse;
}
    
.admin-table th
{
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    border: 0px;
    color: rgb(255, 255, 255);
    font-size: 9pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 25px;
    padding-left:10px;
    position: relative;
    line-height: 25px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: baseline;
}

.admin-table td
{
    padding: 8px;
    padding-left: 10px;
}
    
.admin-table-hover tr
{
    border-left: 3px solid White;
    border-right: 3px solid White;
}
        
.admin-table-applicant-listing
{
    position: relative;
    border: none;
    color: rgb(102, 102, 102);
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: left;
    padding-bottom: 20px;
    width: 100%;
    border-collapse: collapse;
}
    
.admin-table-applicant-listing th
{
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    border: 0px;
    color: rgb(255, 255, 255);
    font-size: 9pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    /*height: 25px;*/
    padding-left:10px;
    position: relative;
    line-height: 25px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: baseline;
}

.admin-table-applicant-listing td
{
    padding: 3px;
    height: 33px;
    padding-left: 10px;
}

#PlaceHolder1 {
    overflow: hidden;
    /* top: 63px; */
    /* left: 0px; */
    position: relative;
    /* right: 0px; */
    /* bottom: 0px; */
    width: 100%;
    height: calc(100% - 65px);
}        
.grid-pager-admin
{
    position: absolute;
        bottom: 0px; 
        left: 0px; 
        right: 0px; 
        height: 35px; 
        border-top: 3px solid #eee; 
        padding-right: 5px;
}      
.grid-pager-admin div
{
    float: right; 
    height: 35px; 
    width: auto;
	padding: 0px 5px 0px 5px;	
    line-height: 35px; 
    text-align: center; 
    bottom: 3px; 
    position: relative;
    border-top: 3px solid #eee;
}
        
.grid-pager-admin span
{
    float: right;
    padding: 3px;
    padding-top: 10px;
}        
.grid-pager-admin div:hover
{
    border-top: 3px solid gray;
    cursor: pointer; 
    cursor: hand;
}       
.admin-panel-content-wrapper
{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.graph-thumbnail
{
    height: 100px;
    width: 100px;
    overflow: hidden;
    margin: 5px 0px 5px 5px;
    position: relative;
    float: left;
}     
.action-strip
{
    position: absolute;
    bottom: 0px; 
    left: 0px; 
    right: 0px; 
    height: 40px; 
    border-top: 3px solid #eee; 
    padding-right: 5px;
}     
#candidateSearchContent
{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 5px;
    bottom: 0px;
    overflow: hidden;
}
.search-table
{
    position: relative;
    border: none;
    color: rgb(102, 102, 102);
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-align: left;
    padding-bottom: 20px;
    width: 100%;
    border-collapse: collapse;
}
.search-table th
{
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    border: 0px;
    color: rgb(255, 255, 255);
    font-size: 9pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 25px;
    padding-left:10px;
    position: relative;
    line-height: 25px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: baseline;
}
.search-table td
{
    padding-left: 10px;
}

.library-item
{
    width: 698px; 
    border-left: 3px solid White; 
    border-right: 3px solid White;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}        
.altrow
{
    background-color: #f0f0f0;
}
#vacancyValidationContent {
    /*    position: absolute;
    left: 0px;
    right: 0px;
    top: 30px;
    bottom: 35px;
    overflow: auto;*/
    overflow:auto;
    position: relative;
    overflow: hidden;
    overflow-y:auto;
    height: calc(100% - 45px);
    width: 100%;
}
div.actionstrip {
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 40px;
    border-top: 3px solid #eee;
    padding-right: 5px;
}
.vacancy-question-row
{
    height: auto;
    line-height: 25px;
    padding-left: 10px;
    color: White;
    margin: 4px 2px;
}

li.vacancy-question-row > div.MainQuestionWrapper {
    display: inline-block;
    width: calc(100% - 30px);
}
li.vacancy-question-row > div > div.QuestionMetaDataDiv {
    display: inline-block;
}
li.vacancy-question-row > div > p {
    display: block;
    border-top: 1px solid white;
    color: white;
    float: none;
}
.admin-skills-level-container {
    padding-left: 32px;
    padding-bottom: 30px;
}
.admin-skills-item
{
    padding-bottom: 2px;
    padding-left: 15px;
    font-size: 14px;
    border-bottom: 2px solid #eee;
}
.admin-skills-item-description
{
    padding: 10px;
    padding-left: 32px;
}
.admin-skills-level
{
    float: left;
    margin-right: 20px;
    cursor: pointer;
}
.level-arrow-right
{
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ccc;
    float: left;
    margin-right: 3px;
    cursor: pointer;
}
.level-arrow-down
{
    width: 0;
    height: 0;
    border-top: 6px solid #ccc;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    float: left;
    margin-right: 3px;
    margin-top: 2px;
    cursor: pointer;
}
.context-bubble { 
  position: absolute; 
  left: 10px; 
  width: 180px; 
  height: 44px; 
  display: table; 
}
.context-bubble p {
  display: table-cell; 
  vertical-align: middle; 
}
.cubelet-single-box
{
    margin: 0px 20px;
    height: 100%;
}
.div-cubelet-column1
{ 
	position: relative;
	display:inline-block;
	width: 100%;
	height: 100%;
}
.div-column1
{
	position: relative;
	width: 27%;
	height: 200px;
	display: inline-block;
}
.admin-panel-row1
{
    max-width: 1600px;
    margin: 0 auto;
    float: none;
    padding-left:215px;
}
.agency-vacancy-row
{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 50px;
    top: 200px;
}
.agency-cubelet-body
{
    height: 100%;
    background-color: White;
	position: relative;
	overflow: auto;
    -webkit-box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3);
	box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3) ;
}
div.popup-content
{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 40px;
}
div.agency-context-menu-item
{
    padding: 5px;
    cursor: pointer;
    border-left: 3px solid White;
    border-right: 3px solid White;
}
.box-shadow
{
    -webkit-box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3) ;
	box-shadow: 3px 3px 1px 0 rgba(0,0,0,0.3) ;
}
.fieldContainer .column
{
    float: left;
    width: 250px;
}
#slideBursarySelectTable
{
    display: none;
}
.globalColumnOne
{
    width: 517px;
}

.globalColumnTwo
{
    width: 230px;
}

.globalColumnThree
{
    width: 193px;
}
#questionsPlaceholder {
    width: 100%;
    height: calc(100% - 70px);
    overflow-y: scroll;
    border-radius: 0px;
    padding: 5px 0px 0px 0px;
    box-shadow: none;
}

#questionsPlaceholder .library-item label.checkbox-label {
    width: 645px;
}

#questionsPlaceholder #questionList 
{
    width: 100%;
    border: none;
    border-radius: 0px;
}

#questionsPlaceholder #questionList th:hover
{
    cursor: pointer;
}

#questionsPlaceholder #questionList th,
#questionsPlaceholder #questionList td 
{
    font-size: 9pt;
}

#questionsPlaceholder #questionList label.checkbox-label {
    padding-top: 0;
}

#dialog-content .footer {
    position: absolute;
    bottom: 0px;
}

#applicantListingWrapperDiv{
    height:100%;
    width: 100%;
}

#applicantListingSearch{
    width:100%;
    height:60px;
}

#btnVacancySearch {
    margin: 5px 0px 0px 5px;
}

#admin-search-pager-container {
    height: 40px;
}

label.lblSearchCan{

}


@media screen and (max-width: 1270px) {
    #idPnetMandatoryTable {
        width: 100% !important;
    }
}
